/*

 Theme Name:     Spec Check Child Theme
 Template:       twentyseventeen

*/

@import url("../twentyseventeen/style.css");

.wrap-wide{
	max-width:100%;
}

.front-page-blocks .wpb_wrapper div {
	padding: 20px 35px;
}

.wrap {
	padding-top:0!important;
}

.main-navigation ul {
	text-align: right;
}

.tp-caption.largewhitebg, .largewhitebg, .tp-caption.mediumwhitebg, .mediumwhitebg{
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif !important;
}

.site-header{
	background-color:#fff;
}

@media screen and (min-width: 48em) {
	.wrap {
		max-width: 100%;
		padding-left: 3em;
		padding-right: 3em;
	}
	.navigation-top .wrap {
		max-width: 100%;
		padding: 0.75em 3.4166666666667em;
	}
}

@media screen and (min-width: 30em) {
	.site-branding {
		padding: 1em 0;
	}
}

.main-navigation {
	clear: both;
	display: inline-block;
	float: right;
	margin-top: 15px;
}

.menu-item-type-custom {
	font-weight: bolder;
	font-size: 1.3em;

}




	